[BGAnimation]
Sound=../ScreenStage in/select.ogg

[Layer1]
Import=../ScreenStage extra2 effect

[Layer2]
File=1.png
Type=0
Command=x,208;y,92;addx,-400;diffusealpha,0.4;sleep,0.2;accelerate,0.5;addx,400;linear,1.25;addx,40;zoom,2.5;diffusealpha,0

[Layer3]
File=1.png
Type=0
Command=x,208;y,92;addx,-40;diffusealpha,0;sleep,0.5;decelerate,0.2;addx,40;diffusealpha,0.5;linear,0.6;diffusealpha,1;sleep,1;accelerate,0.25;addx,10;diffusealpha,0
